/**
* Section Heading
*/
.sec_heading {position:relative;}
.sec_heading .container {
	position:relative;
}
.sec_heading .container::before {
	content: '';
	position: absolute;
	top: 0;
	left: -70px;
	right: -70px;
	bottom: 0;
	background-image: url('/wp-content/uploads/2026/02/clarion-solutions-hero-image-scaled.jpg');
	background-size: cover;
	background-position: right center;
	z-index: -1;
	border: 1px solid #babbbd;
}

.sec_heading::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	bottom: -80px;
	right: 0;
	background: #f9f9f9;
	z-index: -2;
}
.sec_heading .container .row {
	height: 570px;
}
.sec_heading h1 {
	font-size: 6.2rem;
	font-weight: 700;
	line-height: 4rem;
	color: #12727f;
	margin-bottom: 50px;
    position: relative;
}
.sec_heading h1 small {
	color: var(--text-color);
	font-size: 3rem;
	display: block;
	font-weight: 600;
}
.sec_heading .col-lg-5 {
	align-content: center;

}

@media only screen and (max-width: 1299px) {
    .sec_heading .container::before {
        left: -50px;
        right: -50px;
    }
}
@media only screen and (max-width: 991px) {
    .sec_heading .container {
        width: 100%;
        max-width: 95%;
    }
    .sec_heading .container .row {
        height: 350px;
    }
    .sec_heading h1 {
        font-size: 5.2rem;
        line-height: 3.5rem;
        margin-bottom: 30px;
    }
    .sec_heading h1 small {
        font-size: 2rem;
    }
}
@media only screen and (max-width: 767px) {
    
    .sec_heading .container::before {
        background-size: 130%;
        background-repeat: no-repeat;
        background-position: right top;
    }
    .sec_heading .container .row {
        height: auto;
    }
    .sec_heading .col-lg-5 {
        padding-top: 65%;
        padding-bottom: 30px;
    }

}
@media only screen and (max-width: 570px) {
    .sec_heading::after {
        bottom: 0;
    }
}
@media only screen and (max-width: 320px) {
    .sec_heading h1 {
        font-size: 4.2rem;
        line-height: 2.5rem;
    }
    .sec_heading h1 small {
        font-size: 1.5rem;
    }
    .sec_heading .col-lg-5 {
        padding-top: 80%;
    }
}
/**
* Clarion Support Section
*/
.clarion-support {
	font-size: 20px;
}
.clarion-support .container {
	padding-top: 150px;
	padding-bottom: 50px;
	position: relative;
}
.clarion-support .container::before {
	content: '';
	position: absolute;
	background-image: url('/wp-content/uploads/2026/02/dotted-color-big-01.png');
	background-position: center;
	background-size: contain;
	width: 250px;
	height: 374px;
	left: 0;
	top: 50px;
	z-index: -3;

    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}

.clarion-support .has-dotted-image-v::before {
	left: unset;
	right: 0;
	top: 50%;
	position: sticky;
	transform: translate(1545px) rotate(90deg);
}
.clarion-support .has-dotted-image-v::after {
	content: '';
	position: absolute;
	right: 27px;
	top: -70px;
	bottom: -70px;
	border-right: 1px solid #bfc1c3;
	z-index: -1;
}
.clarion-support h2 {
	font-size: 30px;
    color: #12727f;
    font-weight: 600;
}
@media only screen and (min-width: 992px) {

	.clarion-support .col-12 {
		margin-left: 25%;
		flex: 0 0 auto;
		width: 66.66666667%;
	}
}

@media only screen and (max-width: 1599px) {
    .clarion-support .has-dotted-image-v::before {
        transform: translate(1265px) rotate(90deg);
    }
}
@media only screen and (max-width: 1399px) {
    .clarion-support .has-dotted-image-v::before {
        transform: translate(1085px) rotate(90deg);
    }
}
@media only screen and (max-width: 1199px) {
    .clarion-support .has-dotted-image-v::before {
        transform: translate(905px) rotate(90deg);
    }
}
@media only screen and (max-width: 991px) {
    .clarion-support .container::before {
        left: -250px;
    }
    .clarion-support .has-dotted-image-v::after {
        right: -80px;
    }
    .clarion-support .has-dotted-image-v::before {
        transform: translate(772px) rotate(90deg);
        top: 18%;
    }
}
@media only screen and (max-width: 767px) {
    .clarion-support .has-dotted-image-v::before {
        transform: translate(592px) rotate(90deg);
    }
}
@media only screen and (max-width: 570px) {
    .clarion-support .container {
        padding-top: 50px;
    }
}
/***
* Gallery Section
*/
.clarion-thumbnail-pager {
	padding-top: 50px;
}
.clarion-thumbnail-pager h3 {
	font-size: 36px;
}
.clarion-thumbnail-pager h3 strong {
	color: #c8623a;
	font-weight: 800;
}
.clarion-thumbnail-pager {
	font-size: 18px;
	position: relative;
}
.clarion-thumbnail-pager::before {
	content: '';
	background: #f9f9f9;
	left: 0;
	right: 0;
	height: 300px;
	position: absolute;
	top: 0;
	z-index: -1; 
}
.clarion-thumbnail-pager .flexslider {
	border: none;
	background: transparent;
    margin: 0;
}
#slider2 {
	margin-top: 40px;
	margin-bottom: 20px;
}

#slider2 .caption {
	text-align: center;
	color: #12727f;
	font-size: 16px;
	font-weight: 700;
	padding-top: 10px;
}
#slider2 .flex-viewport {padding-bottom: 0;}
#slider2 .flex-viewport::after {
	content: '';
	position:absolute;
	border-bottom: 1px solid #ccc;
	left: 0;
	right: 0;
	bottom: 10px;
    z-index: -1;
}
#slider2 .flex-viewport li {
	/* padding-bottom: 80px; */
	padding-bottom: 50px;
    position: relative;
}
#slider2 .flex-viewport li:hover img {
    filter: grayscale(0%);
    transition: filter 0.3s ease;
}
#slider2 .flex-viewport li:after {
	content: '';
	position: absolute;
	height: 30px;
	width: 2px;
	background: #ccc;
	bottom: 10px;
	left: 50%;
	transform: translate(-50%);
}

#slider2 li:before {
    content: '';
    position: absolute;
    height: 1px;
    width: 1px;
    background: #12727f;
    bottom: 10px;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;
    border-radius: 50%;
    border: 0px solid #12727f;
    transition: border-width 0.3s linear, bottom 0.3s linear;
}

#slider2 li.flex-active-slide:before {
    bottom: 3px;
    border: 8px solid #12727f;
    transition: border-width 0.3s linear, bottom 0.3s linear;
}
#slider2 .flex-direction-nav a {
    height: 55px;
    background: #fff;
}

#slider2 .flex-direction-nav .flex-prev {
    left: 0
}
#slider2 .flex-direction-nav .flex-next {
    right: 0
}
#slider2:hover .flex-direction-nav .flex-prev {
    left: 0;
}
#slider2:hover .flex-direction-nav .flex-next {
    right: 0;
}

.slide-content-image {
	margin-left: 5%;
    text-align: right;
    width: 28.333%;
    position: relative;
}
.slide-content-image img {
    max-height: 614px;
    width: auto !important;
    display: inline-block !important;

    cursor: pointer;
    height: 585px;
    aspect-ratio: 1/1;
    width: 585px;
    max-width: unset;
    position: absolute;
    right: 0;
}
.slide-content-area {
	padding-left: 75px;
    width: 45%;
    height: 614px;
}

#carousel2 .flex-direction-nav {
    width: 100px;
    height: 48px;
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid #888a8d;
    backdrop-filter: blur(5px);
}
#carousel2 .flex-direction-nav a {
    opacity: 0.6;
    margin: 0;
    top: 0;
    height: 100%;
    transition: opacity 0.3s ease;
}
#carousel2 .flex-direction-nav a:hover {
    opacity: 1;
    transition: opacity 0.3s ease;
}
#carousel2 .flex-direction-nav .flex-prev,
#carousel2 .flexslider:hover .flex-direction-nav .flex-prev {
    left: 5px;
}
#carousel2 .flex-direction-nav .flex-next,
#carousel2 .flexslider:hover .flex-direction-nav .flex-next {
    right: 5px;
}
.flex-nav-container {
    position:relative;
    z-index: 1;
}
#carousel2 .flex-direction-nav a::before {
    content: '';
    background-image: url('/wp-content/themes/clarionsolutions/assets/images/directional-arrows.png');
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 110%;
}
#carousel2 .flex-direction-nav .flex-prev::before {
    background-position: 13px 9px;
}
#carousel2 .flex-direction-nav .flex-next::before {
    background-position: -18px 9px;
}
#carousel2 .slides li img {
    opacity: 0;
    transition: opacity 0.15s ease;
}
#carousel2 .slides li.flex-active-slide img {
    opacity: 1;
    transition: opacity 0.3s ease;
}
@media only screen and (min-width: 1600px) {
    #slider2 .flex-direction-nav {
        display: none;
    }
}

@media only screen and (max-width: 1599px) {
    .slide-content-area {
        height: 465px;
        width: 63%;
    }
    #carousel2 .slides li img {
        width: 434px !important;
        height: auto;
        max-width: unset;
        opacity: 0;
        transition: opacity 0.15s ease;
    }
    #carousel2 .slides li.flex-active-slide img {
        opacity: 1;
        transition: opacity 0.3s ease;
    }
}
@media only screen and (max-width: 1299px) {
    #carousel2 .slides li img {
        position: relative;
        left: -15%;
        z-index: -1;
    }
}
@media only screen and (max-width: 1199px) {
    #carousel2 .slides li img {
        /* transform: scale(1.3); */
        /* margin-top: 50px; */
        left: -35%;
    }
}
@media only screen and (max-width: 991px) {
    .slide-content-area {
        padding-left: 75px;
        width: 60%;
    }
    #carousel2 {
        padding-left: 30px;
        padding-right: 30px;
    }
    .slide-content-image {
        text-align: center;
        width: 100%;
        margin: 0;
    }
    #carousel2 .slides li img {
        transform: scale(1);
        max-width: 330px;
        margin: 0;
        left: 0;
    }
    .slide-content-area {
        width: 100%;
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }
}

/**
* Chart Section
*/
/* ---------------------------
   WRAPPER & IMAGE
---------------------------- */
/* .clarion-chart {
    /* margin-top: -40px; 
} */
.clarion-chart .container {
	position: relative;
}
.clarion-chart .container::before {
	content: '';
	position: absolute;
	background: #fff;
	border: 1px solid #888a8d;
	left: -50px;
	top: -70px;
	right: -50px;
	bottom: -135px;
	z-index: -1;
}
.clarion-chart .container::after {
    content: '';
    position: absolute;
    background-image: url('/wp-content/uploads/2026/02/dotted-color-big-02.png');
    background-position: center;
    background-size: contain;
    width: 229px;
    height: 694px;
    right: -100px;
    top: -800px;
    z-index: -2;
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}
.clarion-chart h4 {
    font-size: 30px;
    margin-bottom: 20px;
}
.clarion-chart .col-lg-6 {
	align-content: center;
}

.clarion-chart ul {padding-left: 15px;   list-style: none;}
.clarion-chart ul li::before { content: "\2022";  color: #aac174; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}


.clarion-chart .col-lg-6:first-of-type {
    flex: 0 0 auto;
    width: 41.66666667%;
}
.clarion-chart .col-lg-6:last-of-type {
    flex: 0 0 auto;
    width: 58.33333333%;
}

@media (max-width: 1599px) {
    .clarion-chart {
        padding-top: 60px;
    }
	.clarion-chart .col-lg-6:first-of-type {
		flex: 0 0 auto;
        width: 30.667%;
        margin-left: auto;
        margin-right: auto;
	}
    .clarion-chart .col-lg-6:first-of-type br {
        display: none;
    }
	.clarion-chart .col-lg-6:last-of-type {
		flex: 0 0 auto;
		width: 68.333%;
	}
    .clarion-chart .container::after {
        top: -600px;
        opacity: 0.4;
        filter: blur(2px);

        display: none;
    }
}
@media (max-width: 1399px) {
    .clarion-chart .container::before {
        left: -100px;
        right: -100px;
    }
    .clarion-chart .col-lg-6:last-of-type {
		width: 69.333%;
	}
}
@media (max-width: 1299px) {
    .clarion-chart {
        margin-top: 0;
    }
    .clarion-chart .container::before {
        left: -50px;
        right: -50px;
    }
    .clarion-chart .container::after {
        right: 0;
    }
	.clarion-chart .col-lg-6:first-of-type {
        width: auto;
        display: block;
        margin-bottom: 40px;
    }
    
    .clarion-chart .col-lg-6:last-of-type {
        width: 100%;
    }
    .chart-wrapper {
        margin-left: 10%;
    }
}

.chart-wrapper {
    position: relative;
    width: 400px;
    margin-top: 80px;
}
.chart-wrapper .image {
    z-index: 3;
    position: relative;
    pointer-events: none; 
}
.chart-wrapper .image img {
    width: 100%;
    display: block;
    position: relative;
    top: 20px;
}



/* ---------------------------
   ARCS
---------------------------- */
:root {
    --radius: 180px;
    --arc-size: 250px;
}

.arc {
    position: absolute;
    top: 50%;
    left: 50%;
    width: var(--arc-size);
    height: var(--arc-size);
    margin: calc(var(--arc-size)/-2);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
    transition: transform .3s ease;
    z-index: 1;

    transform:
        rotate(var(--angle))
        translate(var(--radius))
        rotate(calc(-1 * var(--angle)));
}
.arc span {
    position: absolute;
    font-size: 24px;
    font-weight: 800;
    color: #fff;
}
/* Clockwise angles */
.chart-1.arc { --angle: -90deg; }
    .chart-1.arc {
        background-image: url('/wp-content/uploads/2026/02/arc-chart-1.png');
        top: 55%;
        left: 25%;
    }
    .chart-1.arc span {
        top: 80px;
    }
.chart-2.arc { --angle: -18deg; }
    .chart-2.arc {
        background-image: url('/wp-content/uploads/2026/02/arc-chart-2.png');
        top: 24%;
        left: 37.5%;
    }
    .chart-2.arc span {
        top: 74px;
        left: 80px;
    }
.chart-3.arc { --angle: 54deg; }
    .chart-3.arc {
        background-image: url('/wp-content/uploads/2026/02/arc-chart-3.png');
        top: -5%;
        left: 75%;
    }
    .chart-3.arc span {
        top: 140px;
        left: 120px;
    }
.chart-4.arc { --angle: 126deg; }
    .chart-4.arc {
        background-image: url('/wp-content/uploads/2026/02/arc-chart-4.png');
        top: 50%;
        left: 128%;
    }
    .chart-4.arc span {
        top: 80px;
        right: 70px;
    }
.chart-5.arc { --angle: 198deg; }
    .chart-5.arc {
        background-image: url('/wp-content/uploads/2026/02/arc-chart-5.png');
        top: 120%;
        left: 125%;
    }
    .chart-5.arc span {
        top: 130px;
        left: 60px;
    }

.arc:hover, .arc.active {
    transform:
        rotate(var(--angle))
        translate(var(--radius))
        rotate(calc(-1 * var(--angle)))
        scale(1.1);
    z-index: 2;
}

/* ---------------------------
   CONNECTORS
---------------------------- */
.connector {
    position: absolute;
    left: 200px;  /* start from arc edge */
    pointer-events: none;
    /* z-index: 4; */
    z-index: 1;
}

.connector.chart-1 { 
    top: -120px;
    left: 100px;
}
.connector.chart-2 { 
    left: 380px;
    top: -10px;
}
.connector.chart-3 { 
    top: 195px;
    left: 430px; 
}
.connector.chart-4 {
    top: 280px;
    left: 500px;
}
.connector.chart-5 { 
    top: 500px;
    left: 325px;
}

.seg {
    position: absolute;
    background: currentColor;
}

/* Horizontal segments */
.seg.h { height: 2px; width: 0; left: 0; top: 0; }
.seg.h.short { width: 0; }

/* Vertical segments */
.seg.v-up { width: 2px; height: 0; bottom: 0; left: 0; }
.seg.v-down-1 { width: 2px; height: 0; bottom: -60px; top: auto; }
.seg.v-down { width: 2px; height: 0; top: 0; }

.seg.v-up-5 {
    width: 2px;
    height: 0;
    bottom: 0;       /* anchor bottom so it grows upward */
    right: -255px;   /* match horizontal width */
}
/* Dot */
.dot {
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    opacity: 0;
    right: -6px;
    top: -5px;
}

/* ---------------------------
   LABELS (stacked right)
---------------------------- */
.chart-wrapper .label {
    position: absolute;
    right: -450px;
    width: 230px;
    /* opacity: 0; */
    /* transform: translateY(10px); */
    transition: opacity .4s ease, transform .4s ease;
    font-weight: 400;
    font-style: italic;
    color: #201d1d;
    line-height: normal;
    opacity: 0.7;
    transition: opacity .4s ease;
}
    .chart-wrapper .label:hover {
        opacity: 1;
        transition: opacity .4s ease;
        cursor: default;
    }
    .chart-wrapper .label:before {
        content: '';
        position: absolute;
        width: 8px;
        height: 100%;
        border-radius: 20px;
        left: -25px !important;
        top: 0 !important;
        transition: box-shadow 0.3s ease;
        box-shadow: 0 0 0 transparent;
    }
    .chart-wrapper .label:hover:before {
        transition: box-shadow 0.3s ease;
    }

.chart-1.label { 
    top: 10px; 
    /* left: unset;  */
}
    .chart-1.label:before {
        background: #76c3e4;
        box-shadow: 0 0 0 #76c3e4;
    }
    .chart-1.label:hover:before {
        box-shadow: 0 0 5px #76c3e4;
    }
.chart-2.label { 
    top: 95px;
    /* right: -430px; */
    left: unset; 
}
    .chart-2.label:before {
        background: #12727f;
    }
    .chart-2.label:hover:before {
        box-shadow: 0 0 5px #12727f;
    }
.chart-3.label { 
    top: 175px;
    /* left: unset; */
    /* right: -480px; */
}
    .chart-3.label:before {
        background: #aac174;
    }
    .chart-3.label:hover:before {
        box-shadow: 0 0 5px #aac174;
    }
.chart-4.label { 
    top: 250px;
    /* left: unset; */
    /* right: -450px;  */
}
    .chart-4.label:before {
        background: #c8623a;
    }
    .chart-4.label:hover:before {
        box-shadow: 0 0 5px #c8623a;
    }
.chart-5.label { 
    top: 350px;
}
    .chart-5.label:before {
        background: #3a395c;
    }
    .chart-5.label:hover:before {
        box-shadow: 0 0 5px #3a395c;
    }

/* ---------------------------
   ANIMATIONS
---------------------------- */

/* CHART 1: up → right → down → blue dot */
.chart-1 { color: #bfc1c3; }
.arc.chart-1.active ~ .chart-1 .v-down-1,
.arc.chart-1:hover ~ .chart-1 .v-down-1 { height: 60px; left: 0;  transition: height .3s ease; transform: scaleY(1); }

.arc.chart-1.active ~ .chart-1 .h,
.arc.chart-1:hover ~ .chart-1 .h { width: 480px; transition: width .4s ease .3s; }

.arc.chart-1.active ~ .chart-1 .v-down,
.arc.chart-1:hover ~ .chart-1 .v-down { height: 150px; right: -480px; transition: height .3s ease .7s; }

.chart-1 .dot { background: #76c3e4; right: -483px; top: 145px; }

.arc.chart-1.active ~ .chart-1 .dot,
.arc.chart-1:hover ~ .chart-1 .dot { opacity: 1; transition: opacity .2s ease 1s; }

.arc.chart-1:hover ~ .label.chart-1 { opacity: 1; /*transform: translateY(0);*/transition: opacity .1s ease 1.2s, transform .4s ease 1.2s; }

/* CHART 2: right → down → red dot */
.chart-2 { color: #bfc1c3; }

.arc.chart-2.active ~ .chart-2 .h,
.arc.chart-2:hover ~ .chart-2 .h { width: 200px; transition: width .4s ease; }

.arc.chart-2.active ~ .chart-2 .v-down,
.arc.chart-2:hover ~ .chart-2 .v-down { height: 125px; right: -200px; transition: height .3s ease .4s; }

.chart-2 .dot { background: #12727f; right: -203px; top: 120px; }

.arc.chart-2.active ~ .chart-2 .dot,
.arc.chart-2:hover ~ .chart-2 .dot { opacity: 1; transition: opacity .2s ease .7s; }

.arc.chart-2:hover ~ .label.chart-2 { opacity: 1; /*transform: translateY(0);*/ transition: opacity .1s ease .9s, transform .4s ease .9s; }

/* CHART 3: right → green dot */
.chart-3 { color: #bfc1c3; }

.arc.chart-3.active ~ .chart-3 .h,
.arc.chart-3:hover ~ .chart-3 .h { width: 150px; transition: width .4s ease; }

.chart-3 .dot { background: #aac174; right: -153px; top: -3px; }

.arc.chart-3.active ~ .chart-3 .dot,
.arc.chart-3:hover ~ .chart-3 .dot { opacity: 1; transition: opacity .2s ease .4s; }

.arc.chart-3:hover ~ .label.chart-3 { opacity: 1; /*transform: translateY(0);*/ transition: opacity .1s ease .6s, transform .4s ease .6s; }

/* CHART 4: right 100px → orange dot */
.chart-4 { color: #bfc1c3; }

.arc.chart-4.active ~ .chart-4 .h.short,
.arc.chart-4:hover ~ .chart-4 .h.short { width: 80px; transition: width .4s ease; }

.chart-4 .dot { background: #c8623a; right: -83px; top: -3px; }

.arc.chart-4.active ~ .chart-4 .dot,
.arc.chart-4:hover ~ .chart-4 .dot { opacity: 1; transition: opacity .2s ease .4s; }

.arc.chart-4:hover ~ .label.chart-4 { opacity: 1; /*transform: translateY(0);*/ transition: opacity .1s ease .6s, transform .4s ease .6s; }

/* CHART 5: right → purple dot */
.chart-5 { color: #bfc1c3; }

.arc.chart-5.active ~ .chart-5 .h,
.arc.chart-5:hover ~ .chart-5 .h { width: 255px; transition: width .4s ease; }

.arc.chart-5.active ~ .chart-5 .v-up-5,
.arc.chart-5:hover ~ .chart-5 .v-up-5 { height: 120px; transition: height .3s ease .4s; /* after horizontal */}

.chart-5 .dot {  background: #3a395c;  right: -258px; top: -124px; /* moved up to match 20px line */}

.arc.chart-5.active ~ .chart-5 .dot,
.arc.chart-5:hover ~ .chart-5 .dot {  opacity: 1;  transition: opacity .2s ease .7s;}

.arc.chart-5:hover ~ .label.chart-5 { opacity: 1; /*transform: translateY(0);*/ transition: opacity .1s ease .6s, transform .4s ease .6s; }

.chart-mobile {
    display: none;
}
@media only screen and (max-width: 991px) {
    .clarion-chart {
        margin-top: 0;
    }
    .chart-wrapper {
        display: none;
    }
    .clarion-chart .container::before {
        bottom: -70px;
    }
    .clarion-chart .container::after {
        top: -35%;
    }
    .chart-mobile {
        display: block;
        width: 100%;
        /* margin-top: 50px; */
    }
    .chart-detail > div {
        padding: 20px;
        margin-bottom: 10px;
        color: #fff;
        border-radius: 3px;
        align-items: center;
        display: flex;
    }
    .chart-detail span {
        color: #fff;
        font-size: 2rem;
        font-weight: 800;
        display: inline-block;
        margin-right: 15px;
        border-right: 1px solid;
        padding-right: 15px;
    }
    .chart-detail .detail-1 {
        background: #76c3e4;
        box-shadow: inset 0 -11px 50px #4192b48f;
    }
    .chart-detail .detail-2 {
        background: #12727f;
        box-shadow: inset 0 -11px 50px #12727f8f;
    } 
    .chart-detail .detail-3 {
        background: #aac174;
        box-shadow: inset 0 -11px 50px #90a75a8f;
    }
    .chart-detail .detail-4 {
        background: #c8623a;
        box-shadow: inset 0 -11px 50px #a24c2a8f;
    }
    .detail-5 {
        background: #3a395c;
        box-shadow: inset 0 -11px 50px #2120418f;
    }
}

@media only screen and (max-width: 767px) {
    .clarion-chart {
        margin-top: 50px;
    }
}
@media only screen and (max-width: 480px) {
    .chart-detail > div {
        display: block;
    }
    .chart-detail span {
        border: none;
        position: relative;
        display: block;
        margin-bottom: 10px;
    }
    .chart-detail span:after {
        content: '';
        border-bottom: 1px solid #fff;
        position: absolute;
        left: 0;
        bottom: 0;
        height: 1px;
        right: 50%;
        opacity: 0.3;
    }
}

/***
* Contact Wrap
*/
.contactform {
    position: relative;
    margin-top: 250px;
}
.contactform::before {
    content: '';
    position: absolute;
    top: -400px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f9f9f9;
    z-index: -2;
}

@media only screen and (max-width: 991px) {
    .contactform {
        margin-top: 150px;
    }
}